body {
  font-family: Nunito,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #858796 !important;
  text-align: left;
}
.message.error {
  width: 100%;
  font-size: 18px;
}
.login-page {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.login-page h1 {
  font-size: 30px;
}
.login-page label {
  font-size: 1.5rem;
  color: #858796;
  margin-bottom: 2px;
}
.login-page #username, .login-page #password {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 47px;
  font-size: 16px;
}
.login-page .btn-user {
  background-image: linear-gradient(to bottom, #da2000, #ef4123);
  font-size: 14px;
  height: 47px;
  border-radius: 6px;
  border: none;
}
.btn-submit {
  background-image: linear-gradient(to bottom, #da2000, #ef4123);
  font-size: 14px;
  height: 47px;
  border-radius: 6px;
  border: none;
}
.submit input {
  background-image: linear-gradient(to bottom, #da2000, #ef4123) !important;
  font-size: 14px !important;
  height: 47px !important;
  border-radius: 6px !important;
  border: none !important;
  padding-top: 6px !important;
  width: 100%;
  margin-top: 10px;
}
.button {
  background-image: linear-gradient(to bottom, #da2000, #ef4123);
  font-size: 14px !important;
  height: 47px !important;
  border-radius: 6px !important;
  border: none !important;
  padding-top: 5px !important;
}
.login-page form {
  margin-bottom: 0;
}
.login-page .btn-add-user {
  font-size: 16px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.4)), linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(to bottom, #000, #000);
  border-radius: 6px;
  height: 47px;
  letter-spacing: .1rem;
  line-height: 3.8rem;
  padding: 3px 0;
  font-weight: 700;
  border: none;
}

.bg-login-image {
  background-image: linear-gradient(to bottom, #da2000, #ef4123) !important;
}
.orange-box, .black-box {
  padding: 15px 20px !important;
}
#wrapper #content-wrapper {
  overflow-y: hidden;
}
.heading-page {
  color: #5a5c69 !important;
  font-size: 32px;
}
.topbar {
  height: 7.375rem;
}
.sidebar {
    width: 24rem !important;
}
.top-nav-links, .side-nav, h1, h2, h3, h4, h5, h6 {
  font-family: Nunito,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}
.sidebar-dark .sidebar-heading {
  font-size: 16px;
  font-family: Nunito,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}
.navbar-nav.sidebar .nav-link {
  width: 100%;
}
 .sidebar .nav-item .nav-link span {
    font-size: 1.4rem;
    display: inline;
}
.nav-img {
  position: relative;
  top: -2px;
  margin-right: 4px;
}
.bg-white h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
.btn.btn-plus {
  padding: 8px 14px;
}
.car-box img {
  display: block;
  text-align: center;
  margin: 0 auto;
    margin-bottom: 0px;
}
footer.sticky-footer .copyright {
  font-size: 1rem;
}
.content {
  box-shadow: none !important;
}
#car-name {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 47px;
  font-size: 16px;
  margin-bottom:6px;
}
#car-group-id {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 52px;
  font-size: 16px;
  margin-bottom:6px;
}
#price {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 52px;
  font-size: 16px;
  margin-bottom:6px;
}
#name {
	border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 47px;
  font-size: 16px;
  margin-bottom:6px;
}
.users.form input {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 47px;
  font-size: 16px;
  margin-bottom:6px;
}
.side-nav {
  padding-left: 20px;
}
h3 {
  font-size: 24px !important;
  font-weight: bold !important;
}
.dropdown .dropdown-menu .dropdown-header {
  font-size: 1.1rem;
}
.dropdown-item {
  font-size: 12px;
}
.side-nav-item {
  display: inline-block !important;
  margin-right: 20px;
}
thead th {
  border-bottom: 3px solid #e3e6f0;
}
.users.form.content input {
  border-radius: 6px;
  padding: 1.5rem 1rem;
  height: 47px;
  font-size: 16px;
  margin-bottom:6px;
}

.input.checkbox {
  margin-bottom: 0 !important;
}
.sidebar .nav-item .nav-link[data-toggle="collapse"].collapsed::after {
    content: none !important;
}
.car-box {
  margin-bottom: 20px;
}
#usertable_wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#usertable_info {
  display: block;
  margin: 0 auto;
}
#usertable_filter {
  margin-left: 30px;
}
.paginate_button {
  padding: 4px 10px;
  color: #858796;
  border: 1px solid #ccc;
  margin-right: 6px;
  border-radius: 6px;
  cursor: pointer;
}
.paginate_button span {
  color: #ccc !important;
}
#usertable_previous {
  background-image: linear-gradient(to bottom, #da2000, #ef4123);
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #ef4123 !important;
  padding:6px 10px !important;
}
#usertable_next {
  background-image: linear-gradient(to bottom, #da2000, #ef4123);
  border-radius: 6px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #ef4123 !important;
  padding:6px 10px !important;
}
#usertable_paginate {
  margin-top: 8px;
}
.paginate_button.current {
  background: #ef4123;
  color: #fff;
  font-weight: bold;
}
.paginate_button.previous.disabled {
  background: transparent !important;
  color: #858796 !important;
  border: 1px solid #858796 !important;
  text-decoration: none;
}
.paginate_button.next.disabled {
  background: transparent !important;
  color: #858796 !important;
  border: 1px solid #858796 !important;
  text-decoration: none;
}
/*--------------- Media Queries ----------------- */

@media (max-width: 730px) {
	#usertable_filter {
  margin-left: 0px;
}
}